Subject: VMM (VIRTUAL MEMORY)
From: [email-masked]
To: [email-masked]
Date: Sat, 27 Aug 94 13:29:42

> Just wanted to let everyone know that there is a new version of
 > "VMM", the freeware virtual memory program.  VMM 2.0 (dated
 > 8/21/94) now supports '030 cpu's.  I tried it on my A3000 as
 > well as my GVP 030-50mhz A2000 - it works great with both.

 > VMM 2.0 can be found on Aminet - in the dir "util/misc".

Jeff, which Aminet site did you pick this off of? I tried the St. Louis site
and I guess it wasn't mirrored there yet..

AC